<template>
  <div class="contenedor-home">
     <v-img src="../assets/logoEstaEnTi.png" aspect-ratio="1.6" class="imagen-login"></v-img>
  </div>
</template>

<script>
export default {
    
}
</script>

<style scoped>
.contenedor-home {
  height: 100%;
}
.imagen-login{
  display:block;
  margin:auto;
  max-width:200px;
}

</style>
